Cyberduck Mountain Duck CLI

Changes between Version 24 and Version 25 of help/en/howto/oraclecloud


Ignore:
Timestamp:
Feb 2, 2018 10:51:46 PM (22 months ago)
Author:
ilker
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • help/en/howto/oraclecloud

    v24 v25  
    1010
    1111== Connecting to OCI Object Storage ==
    12 For connecting to OCI Object Storage, Cyberduck version [milestone:6.3.6 6.3.6] or later is required. You need to use the [https://docs.us-phoenix-1.oraclecloud.com/Content/Object/Tasks/s3compatibleapi.htm OCI Amazon S3 Compatible API].
     12For connecting to OCI Object Storage, Cyberduck version [milestone:6.4.0 6.4.0] or later is required. You need to use the [https://docs.us-phoenix-1.oraclecloud.com/Content/Object/Tasks/s3compatibleapi.htm OCI Amazon S3 Compatible API].
    1313
    1414Follow these instructions:
swiss made software